data_frame = data.frame(method=c("Athena + CSV on S3 Query",
                                 "Federated S3 Query w/Apache Arrow"),
                        throughput=c(0.12, 1.5))
ggplot2::ggplot(data_frame) +
  ggplot2::ggtitle("Apache Arrow improves data interchange performance") +
  ggplot2::labs(x="Throughput in billion rows/sec (Longer is faster)",
                y="Method",
                caption="Data at https://github.com/awslabs/aws-athena-query-federation/tree/master/athena-federation-sdk#performance") +
  ggplot2::geom_bar(ggplot2::aes(y=method, weight=throughput)) +
  ggplot2::ggsave("images/amazon-athena-improvement.svg",
                  dpi=100,
                  height=3.8)
